Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix: pin google-api-core>=1.14.0, update format #156

Merged
merged 3 commits into from Oct 17, 2019
Merged

Conversation

@busunkim96
Copy link
Contributor

@busunkim96 busunkim96 commented Oct 16, 2019

Client Options is only available starting in 1.13.0. The other libraries are being released with api_core pinned to >=1.14.0 for googleapis-common-protos. See googleapis/google-cloud-python#8686

@busunkim96 busunkim96 requested a review from nnegrey Oct 16, 2019
@googlebot googlebot added the cla: yes label Oct 16, 2019
@busunkim96 busunkim96 force-pushed the change-setup-py branch from b7f8002 to 94e1986 Oct 16, 2019
Copy link
Contributor

@nnegrey nnegrey left a comment

LGTM

@busunkim96 busunkim96 merged commit 69951d0 into master Oct 17, 2019
3 checks passed
3 checks passed
Kokoro Build successful
Details
cla/google All necessary CLAs are signed
conventionalcommits.org
Details
@busunkim96 busunkim96 deleted the change-setup-py branch Oct 17, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants
You can’t perform that action at this time.